"use strict";
const common_vendor = require("../common/vendor.js");
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "orderDetaiols",
  setup(__props) {
    const orderTypes = [
      { type: 1, url: "/pages/fullOrder/fullOrder", title: "进行中", imgUrl: "../../static/small/order.png" },
      { type: 2, url: "/pages/fullOrder/fullOrder", title: "评价", imgUrl: "../../static/small/noComplete.png" },
      { type: 3, url: "/pages/fullOrder/fullOrder", title: "退款", imgUrl: "../../static/small/complete.png" }
    ];
    return (_ctx, _cache) => {
      return {
        a: common_vendor.f(orderTypes, (item, index, i0) => {
          return {
            a: common_vendor.t(item.title),
            b: item.imgUrl,
            c: item.url,
            d: index
          };
        })
      };
    };
  }
});
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "D:/111111000000/uniapp04/pages/orderDetaiols.vue"]]);
my.createComponent(Component);
